.footer {
  background: #1d2028;
  padding: 0 5%;
  .line_area {
    text-align: -webkit-center;
    .line {
      opacity: 0.5;
      border: 1px solid #57586c;
      margin-top: 3rem;
      width: 82%;
    }
  }
  .copyright {
    text-align: center;
    margin-top: 1rem;
    padding-bottom: 1.25rem;
    .text3 {
      font-family: Poppins;
      font-style: normal;
      font-weight: normal;
      font-size: 0.8125rem;
      line-height: 2rem;
      letter-spacing: 0.02em;
      color: #a0a1b0;
    }
  }
  .grid-area {
    margin-top: 3.3125rem;
  }
  .grid-area-1 {
    // width: 233px;
    .name {
      display: flex;
      margin-bottom: 0.625rem;
      .image {
        margin-top: 5px;
        width: 7rem;
        height: 1.875rem;
      }
      .text {
        margin-left: 0.75rem;
        font-family: Titillium Web;
        font-style: normal;
        font-weight: bold;
        font-size: 22.0899px;
        line-height: 2.125rem;
        letter-spacing: 0.01em;

        color: #ffffff;
      }
    }
  }

  .grid-area-5 {
    .subscribe {
      display: grid;
      .input {
        padding: 0.625rem;
        background: #242731;
        margin-bottom: 0.8125rem;
        border: none;
        color: white;
        font-family: Kanit;
        font-style: normal;
        font-weight: normal;
        font-size: 0.8125rem;
        line-height: 1.1875rem;
        width: 16.5rem;
      }
      .submit {
        width: 16.5rem;
        background: #ff36d3;
        border: none;
        height: 2.5rem;
        font-family: Kanit;
        font-style: normal;
        font-weight: normal;
        font-size: 0.8125rem;
        line-height: 1.1875rem;
        color: #ffffff;
      }
    }
  }

  .title {
    display: grid;
    .text2 {
      text-decoration: none;
      font-family: Poppins;
      font-style: normal;
      font-weight: normal;
      font-size: 0.875rem;
      line-height: 2rem;
      letter-spacing: 0.02em;
      color: #a0a1b0;
    }
  }
  .sub_title {
    height: 2.125rem;
    margin-bottom: 0.625rem;
    .text3 {
      font-family: Kanit;
      font-style: normal;
      font-weight: normal;
      font-size: 1rem;
      line-height: 2rem;
      letter-spacing: 0.02em;
      color: #d8e2ea;
    }
  }
}

.cap {
  text-transform: capitalize;
}
